Subject: Re: Mailing Tubes
From: "Michael B" <[email-masked]>
To: "Tom Natale" <[email-masked]>
Date: Tue, 29 Sep 2015 14:47:24 -0400

Hello Tom and Jodey.
I am wondering if you could get me the soonest date we can expect those mailing tubes.  I just want to get it scheduled on the calendar in shipping.  Also, just so you know, the driver has not yet made it to our location to pick up those boxes.  Much appreciated!
Thank you,
Michael B
LLPS

From: Tom Natale 
Sent: Friday, September 25, 2015 1:40 PM
To: 'Michael B' 
Subject: RE: Mailing Tubes

He should be there very soon coming back from Detroit . I'll have a hard delivery date on Tuesday and will advise you then 

Thanks again

Tom

From: Michael B [mailto:[email-masked]] 
Sent: Friday, September 25, 2015 1:19 PM
To: Tom Natale
Subject: Re: Mailing Tubes

Hello Tom.

That would be great if you can.  Please let me know the soonest we can get those.  Also, your driver is supposed to be coming to pick up some boxes for the tubes.  Is he still going to make it today?  Shipping does close at 5 so I just want to make sure someone is here to assist them if they do come.

Thank you,
Michael B
LLPS

From: Tom Natale 

Sent: Friday, September 25, 2015 1:13 PM

To: 'Michael B' 

Subject: RE: Mailing Tubes

We can beat that date 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, September 25, 2015 12:06 PM
To: Tom Natale
Subject: Re: Mailing Tubes

Hello Tom.

I appreciate your quick reply.  If that delivery can be moved up, that would be appreciated.  We are really starting to get busy and are burning through our inventory now.  Please let me know the soonest we may be able to get those.

Thank you,
Michael B
LLPS

From: Tom Natale 

Sent: Friday, September 25, 2015 11:40 AM

To: 'Michael B' ; 'Jodey Leser' 

Cc: 'Meaghan Natale' 

Subject: RE: Mailing Tubes

Hi Michael Jodey is out today but the answer is 10/9 if that is okay with you. If you need them sooner please let us know

Tom

From: Michael B [mailto:[email-masked]] 
Sent: Friday, September 25, 2015 11:37 AM
To: Jodey Leser
Cc: Tom Natale
Subject: Re: Mailing Tubes

Hello Jodey.

I don't believe I ever received an expected delivery date.  Can you please send that to me?

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Thursday, September 24, 2015 9:20 AM

To: 'Michael B' 

Cc: [email-masked] 

Subject: RE: Mailing Tubes

Hi Mike,

It was nice to speak with you this morning.  Per our conversation, attached is your updated quote.  Thank you for the order!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, September 23, 2015 11:16 AM
To: Meaghan Natale
Cc: 'Jodey Leser'
Subject: Re: Mailing Tubes

Hello Meaghan.

I am ok to wait for Jodey when she is going to back.  Unless she is going to be unavailable for a long period of time.  If that is the case, then we should probably schedule a time to talk.

Thank you,
Michael B
LLPS

From: Meaghan Natale 

Sent: Wednesday, September 23, 2015 11:09 AM

To: 'Michael B' 

Cc: 'Jodey Leser' 

Subject: RE: Mailing Tubes

Hi Michael,

I am a new sales rep with Cascade Paper Converters working with Jodey Leser.  She is out of the office today, but I am happy to help with any immediate need you have.  Is there a number I can reach you on this afternoon (I will be on the road until about 1pm)?

Thanks!

Meaghan Natale

Cascade Paper Converters

c 616.881.6595

[email-masked]

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, September 23, 2015 11:01 AM
To: Customer Service
Cc: [email-masked]; 'Meaghan Natale'
Subject: Re: Mailing Tubes

Yes we have a good amount of boxes here ready to go.  Your driver can pick those up on 9/25.  Is Jodey still with the company?  Please have her call me about the pricing.  Much appreciated!

Thank you,
Michael B
LLPS

From: Customer Service 

Sent: Wednesday, September 23, 2015 10:45 AM

To: [email-masked] 

Cc: [email-masked] ; 'Meaghan Natale' 

Subject: Mailing Tubes

Your order has been received and is scheduled for 10/09/2015.  Since your last order, there has been a 3% increase and the new pricing for the 2" mailing tubes is $360.50/M.  Someone from sales will be sending an official quote over in the next day or so.  

Also, we have about 230-240 boxes here.  Do you have any more empty ones that we can pick up in order to complete the order?  We will have a truck coming thru Lansing 09/25/2015 if it works to pick them up then.

Please feel free to contact us if you have any more questions.  Also, you can send all future orders to [email-masked].

 

Thanks!

Customer Service

Cascade Paper Converters